<?php
include "../../inc/inc.koneksi.php";
session_start();

$user	= $_SESSION['namauser'];
$level  = $_SESSION['leveluser'];
$kodecab= $_SESSION['kodecab'];
$namacab= $_SESSION['namacab'];

$sql =mysql_query("SELECT * FROM standard");
$r	 =mysql_fetch_assoc($sql);

$data['limit']	=$r['limit_pot'];
$data['ucapan']	=$r['ucapan'];
$data['user'] 	=$user;
$data['level']  =$level;
$data['kodecab']=$kodecab;
$data['namacab']=$namacab;

echo json_encode($data);
?>